/*
Theme Name: Iconic One Child
Theme URI: http://themonic.com/iconic-one/child
Author: Themonic
Author URI: http://themonic.com/
Description: Iconic One Child
Version: 1.0.0
Template: iconic-one
Text Domain: iconic-one-child
*/
/*
https://developer.wordpress.org/themes/advanced-topics/child-themes/
*/

.io-title-description a {color: #ffffff;}
.io-title-description a:hover {color: #dddddd;}
.themonic-nav ul.nav-menu, .themonic-nav div.nav-menu > ul {
    border-bottom: 5px solid #ff3405; border-top: 2px solid #acddf9; background: #acddf9; 
}
.themonic-nav li a:hover {
    background: #ff3405;
    color: #ffffff;
}
#searchsubmit {
    background: #ff3405; border: 1px solid #f44b00;
}
	.themonic-nav .current-menu-item > a,
	.themonic-nav .current-menu-ancestor > a,
	.themonic-nav .current_page_item > a,
	.themonic-nav .current_page_ancestor > a {
		    background: none repeat scroll 0 0 #ff3405;
			color: #FFFFFF;
			font-weight: bold;
	}
.site-header {
    background: #000000;
    color: #ffffff;
}
/* Footer box-shadow: 4px 1px 10px 1px #F1F1F1;*/
footer[role="contentinfo"] {
background: #000000;
	color: #ffffff;
}
footer[role="contentinfo"] a {
	color: #ffffff;
}
footer[role="contentinfo"] a:hover {
	color: #eeeeee;
}
